Bug 836795 - /usr/bin/pnmtops seems to be missing in netpbm-progs-10.58.01-1.fc17.x86_64.rpm
/usr/bin/pnmtops seems to be missing in netpbm-progs-10.58.01-1.fc17.x86_64.rpm
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-01 09:18 EDT by christian.reinke.za
Modified: 2013-07-02 19:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1171903 (view as bug list)
Last Closed: 2012-07-11 20:00:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description christian.reinke.za 2012-07-01 09:18:52 EDT
Description of problem:
netpbm-progs-10.58.01-1.fc17.x86_64.rpm contains /usr/share/man/man1/pnmtops.1.gz, but /usr/bin/pnmtops seems to be missing.
netpbm-progs-10.57.02-1.fc.17.x86_64.rpm contains both files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -q -p ./netpbm-progs-10.58.01-1.fc17.x86_64.rpm --dump | grep pnmtops
Actual results:

Expected results:

Additional info:
Comment 1 Jindrich Novy 2012-07-01 14:17:44 EDT
Yes, this is (now) known upstream packaging bug.

According to changelog:

              Build: fix bug: declines to build pnmtops.  Broken in 10.58.
Comment 2 Jindrich Novy 2012-07-01 14:28:34 EDT
Fix committed.
Comment 3 Fedora Update System 2012-07-01 17:19:45 EDT
netpbm-10.58.03-1.fc17 has been submitted as an update for Fedora 17.
Comment 4 Fedora Update System 2012-07-02 18:26:25 EDT
Package netpbm-10.58.03-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing netpbm-10.58.03-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 christian.reinke.za 2012-07-04 15:04:06 EDT
Works for me. Thank you.
Comment 6 Fedora Update System 2012-07-11 20:00:30 EDT
netpbm-10.58.03-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.